{
  "$type": "Aurora.Profiles.Desktop.DesktopProfile, Aurora",
  "cpu_usage_enabled": true,
  "cpu_used_color": "0, 205, 255",
  "cpu_free_color": "0, 65, 80",
  "cpu_free_color_transparent": false,
  "cpu_usage_effect_type": 2,
  "cpu_sequence": {
    "$type": "Aurora.Settings.KeySequence, Aurora",
    "keys": {
      "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
      "$values": [
        2,
        3,
        4,
        5,
        6,
        7,
        8,
        9,
        10,
        11,
        12,
        13
      ]
    },
    "type": 0,
    "freeform": {
      "$type": "Aurora.Settings.FreeFormObject, Aurora",
      "Type": 1,
      "X": 0.0,
      "Y": 0.0,
      "Width": 30.0,
      "Height": 30.0,
      "Angle": 0.0
    }
  },
  "ram_usage_enabled": true,
  "ram_used_color": "255, 80, 0",
  "ram_free_color": "90, 30, 0",
  "ram_free_color_transparent": false,
  "ram_usage_effect_type": 2,
  "ram_sequence": {
    "$type": "Aurora.Settings.KeySequence, Aurora",
    "keys": {
      "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
      "$values": [
        18,
        19,
        20,
        21,
        22,
        23,
        24,
        25,
        26,
        27,
        28,
        29
      ]
    },
    "type": 0,
    "freeform": {
      "$type": "Aurora.Settings.FreeFormObject, Aurora",
      "Type": 1,
      "X": 0.0,
      "Y": 0.0,
      "Width": 30.0,
      "Height": 30.0,
      "Angle": 0.0
    }
  },
  "shortcuts_assistant_enabled": true,
  "shortcuts_assistant_bim_bg": false,
  "ctrl_key_color": "Red",
  "ctrl_key_sequence": {
    "$type": "Aurora.Settings.KeySequence, Aurora",
    "keys": {
      "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
      "$values": [
        80,
        81,
        79,
        44,
        96,
        98,
        60,
        78
      ]
    },
    "type": 0,
    "freeform": {
      "$type": "Aurora.Settings.FreeFormObject, Aurora",
      "Type": 1,
      "X": 0.0,
      "Y": 0.0,
      "Width": 30.0,
      "Height": 30.0,
      "Angle": 0.0
    }
  },
  "win_key_color": "Blue",
  "win_key_sequence": {
    "$type": "Aurora.Settings.KeySequence, Aurora",
    "keys": {
      "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
      "$values": [
        42,
        41,
        84,
        62,
        89,
        103,
        102,
        104,
        38
      ]
    },
    "type": 0,
    "freeform": {
      "$type": "Aurora.Settings.FreeFormObject, Aurora",
      "Type": 1,
      "X": 0.0,
      "Y": 0.0,
      "Width": 30.0,
      "Height": 30.0,
      "Angle": 0.0
    }
  },
  "alt_key_color": "Yellow",
  "alt_key_sequence": {
    "$type": "Aurora.Settings.KeySequence, Aurora",
    "keys": {
      "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
      "$values": [
        5,
        41,
        81,
        94,
        101,
        38
      ]
    },
    "type": 0,
    "freeform": {
      "$type": "Aurora.Settings.FreeFormObject, Aurora",
      "Type": 1,
      "X": 0.0,
      "Y": 0.0,
      "Width": 30.0,
      "Height": 30.0,
      "Angle": 0.0
    }
  },
  "lighting_areas": {
    "$type": "System.Collections.Generic.List`1[[Aurora.Settings.ColorZone, Aurora]], mscorlib",
    "$values": []
  },
  "interactive_effects_enabled": false,
  "interactive_effect_type": 0,
  "interactive_effects_random_primary_color": false,
  "interactive_effect_primary_color": "Lime",
  "interactive_effects_random_secondary_color": false,
  "interactive_effect_secondary_color": "Red",
  "interactive_effect_speed": 1.0,
  "interactive_effect_width": 2,
  "interactive_effects_mouse_clicking": false,
  "ProfileName": "PUBG",
  "TriggerKeybind": {
    "$type": "Aurora.Settings.Keybind, Aurora",
    "_AssignedKeys": {
      "$type": "System.Collections.Generic.Queue`1[[System.Windows.Forms.Keys, System.Windows.Forms]], System",
      "$values": []
    }
  },
  "ScriptSettings": {
    "$type": "System.Collections.Generic.Dictionary`2[[System.String, mscorlib],[Aurora.Settings.ScriptSettings, Aurora]], mscorlib"
  },
  "Layers": {
    "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.Layer, Aurora]], System",
    "$values": [
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "Key fade",
        "Handler": {
          "$type": "Aurora.Settings.Layers.InteractiveLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.InteractiveLayerHandlerProperties, Aurora",
            "_RandomPrimaryColor": false,
            "_RandomSecondaryColor": false,
            "_EffectSpeed": 5.25,
            "_WaitOnKeyUp": false,
            "_InteractiveEffect": 2,
            "_EffectWidth": 24,
            "_SecondaryColor": "DarkOrange",
            "_PrimaryColor": "Red",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": []
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "Granade",
        "Handler": {
          "$type": "Aurora.Settings.Layers.InteractiveLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.InteractiveLayerHandlerProperties, Aurora",
            "_RandomPrimaryColor": false,
            "_RandomSecondaryColor": false,
            "_EffectSpeed": 12.0,
            "_WaitOnKeyUp": false,
            "_InteractiveEffect": 1,
            "_EffectWidth": 14,
            "_SecondaryColor": "Red",
            "_PrimaryColor": "Gold",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  93,
                  106,
                  105,
                  104,
                  103,
                  102,
                  101,
                  100,
                  99,
                  98,
                  97,
                  96,
                  95,
                  94,
                  112,
                  111,
                  76,
                  77,
                  78,
                  79,
                  80,
                  81,
                  82,
                  83,
                  84,
                  85,
                  86,
                  87,
                  88,
                  89,
                  90,
                  91,
                  92,
                  58,
                  75,
                  74,
                  73,
                  71,
                  70,
                  69,
                  68,
                  67,
                  66,
                  65,
                  63,
                  62,
                  61,
                  60,
                  59,
                  110,
                  109,
                  38,
                  39,
                  40,
                  41,
                  42,
                  43,
                  44,
                  45,
                  46,
                  47,
                  48,
                  49,
                  50,
                  52,
                  53,
                  54,
                  55,
                  56,
                  57,
                  37,
                  36,
                  35,
                  34,
                  33,
                  32,
                  31,
                  30,
                  29,
                  28,
                  27,
                  26,
                  25,
                  24,
                  23,
                  22,
                  21,
                  20,
                  19,
                  18,
                  17,
                  108,
                  1,
                  2,
                  3,
                  4,
                  5,
                  6,
                  7,
                  8,
                  9,
                  10,
                  11,
                  12,
                  13,
                  14,
                  15,
                  16,
                  116,
                  115,
                  114,
                  113,
                  72
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "Boost Items",
        "Handler": {
          "$type": "Aurora.Settings.Layers.InteractiveLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.InteractiveLayerHandlerProperties, Aurora",
            "_RandomPrimaryColor": false,
            "_RandomSecondaryColor": false,
            "_EffectSpeed": 2.0,
            "_WaitOnKeyUp": false,
            "_InteractiveEffect": 3,
            "_EffectWidth": 24,
            "_SecondaryColor": "DarkOrange",
            "_PrimaryColor": "Blue",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  93,
                  106,
                  105,
                  104,
                  103,
                  102,
                  101,
                  100,
                  99,
                  98,
                  97,
                  96,
                  95,
                  94,
                  112,
                  111,
                  76,
                  77,
                  78,
                  79,
                  80,
                  81,
                  82,
                  83,
                  84,
                  85,
                  86,
                  87,
                  88,
                  89,
                  90,
                  91,
                  92,
                  58,
                  75,
                  74,
                  73,
                  72,
                  71,
                  70,
                  69,
                  68,
                  67,
                  66,
                  65,
                  64,
                  63,
                  62,
                  61,
                  60,
                  59,
                  110,
                  109,
                  38,
                  39,
                  40,
                  41,
                  42,
                  43,
                  44,
                  45,
                  46,
                  47,
                  48,
                  49,
                  50,
                  52,
                  53,
                  54,
                  55,
                  56,
                  57,
                  37,
                  36,
                  35,
                  34,
                  33,
                  32,
                  31,
                  30,
                  29,
                  28,
                  26,
                  25,
                  24,
                  23,
                  22,
                  21,
                  20,
                  19,
                  18,
                  17,
                  108,
                  1,
                  2,
                  3,
                  4,
                  5,
                  6,
                  7,
                  8,
                  9,
                  10,
                  11,
                  12,
                  13,
                  14,
                  15,
                  16,
                  115,
                  114,
                  113
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "Bandages",
        "Handler": {
          "$type": "Aurora.Settings.Layers.InteractiveLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.InteractiveLayerHandlerProperties, Aurora",
            "_RandomPrimaryColor": false,
            "_RandomSecondaryColor": false,
            "_EffectSpeed": 3.25,
            "_WaitOnKeyUp": false,
            "_InteractiveEffect": 3,
            "_EffectWidth": 2,
            "_SecondaryColor": "Olive",
            "_PrimaryColor": "OliveDrab",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  93,
                  106,
                  105,
                  104,
                  103,
                  102,
                  101,
                  100,
                  99,
                  98,
                  97,
                  96,
                  95,
                  94,
                  112,
                  111,
                  76,
                  77,
                  78,
                  79,
                  80,
                  81,
                  82,
                  83,
                  84,
                  85,
                  86,
                  87,
                  88,
                  89,
                  90,
                  91,
                  92,
                  58,
                  75,
                  74,
                  73,
                  72,
                  71,
                  70,
                  69,
                  68,
                  67,
                  66,
                  65,
                  64,
                  63,
                  62,
                  61,
                  60,
                  59,
                  110,
                  109,
                  38,
                  39,
                  40,
                  41,
                  42,
                  43,
                  44,
                  45,
                  46,
                  47,
                  48,
                  49,
                  50,
                  52,
                  53,
                  54,
                  55,
                  56,
                  57,
                  37,
                  36,
                  35,
                  34,
                  33,
                  32,
                  31,
                  30,
                  29,
                  28,
                  27,
                  25,
                  24,
                  23,
                  22,
                  21,
                  20,
                  19,
                  18,
                  17,
                  108,
                  2,
                  3,
                  1,
                  4,
                  5,
                  6,
                  7,
                  8,
                  9,
                  10,
                  11,
                  12,
                  13,
                  14,
                  15,
                  16,
                  113,
                  114,
                  116
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "Firstaid",
        "Handler": {
          "$type": "Aurora.Settings.Layers.InteractiveLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.InteractiveLayerHandlerProperties, Aurora",
            "_RandomPrimaryColor": false,
            "_RandomSecondaryColor": false,
            "_EffectSpeed": 1.25,
            "_WaitOnKeyUp": false,
            "_InteractiveEffect": 3,
            "_EffectWidth": 2,
            "_SecondaryColor": "GreenYellow",
            "_PrimaryColor": "Lime",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  93,
                  106,
                  105,
                  104,
                  103,
                  102,
                  101,
                  100,
                  99,
                  98,
                  97,
                  96,
                  95,
                  94,
                  112,
                  111,
                  76,
                  77,
                  78,
                  79,
                  80,
                  81,
                  82,
                  83,
                  84,
                  85,
                  86,
                  87,
                  88,
                  89,
                  90,
                  91,
                  92,
                  75,
                  74,
                  73,
                  72,
                  71,
                  70,
                  69,
                  68,
                  67,
                  66,
                  65,
                  64,
                  63,
                  62,
                  61,
                  60,
                  59,
                  110,
                  109,
                  38,
                  39,
                  40,
                  41,
                  42,
                  43,
                  44,
                  45,
                  46,
                  47,
                  48,
                  49,
                  50,
                  30,
                  29,
                  28,
                  27,
                  26,
                  24,
                  23,
                  22,
                  21,
                  20,
                  19,
                  18,
                  17,
                  1,
                  2,
                  3,
                  4,
                  5,
                  6,
                  7,
                  8,
                  9,
                  10,
                  11,
                  12,
                  13,
                  14,
                  15,
                  16,
                  116,
                  115,
                  113,
                  108,
                  37,
                  36,
                  35,
                  34,
                  33,
                  32,
                  31,
                  52,
                  54,
                  55,
                  56,
                  57,
                  58,
                  53
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "Medkit",
        "Handler": {
          "$type": "Aurora.Settings.Layers.InteractiveLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.InteractiveLayerHandlerProperties, Aurora",
            "_RandomPrimaryColor": false,
            "_RandomSecondaryColor": false,
            "_EffectSpeed": 1.5,
            "_WaitOnKeyUp": false,
            "_InteractiveEffect": 3,
            "_EffectWidth": 24,
            "_SecondaryColor": "YellowGreen",
            "_PrimaryColor": "0, 84, 0",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  93,
                  106,
                  105,
                  104,
                  103,
                  102,
                  101,
                  100,
                  99,
                  98,
                  97,
                  96,
                  95,
                  94,
                  112,
                  111,
                  76,
                  77,
                  78,
                  79,
                  80,
                  81,
                  82,
                  83,
                  84,
                  85,
                  86,
                  87,
                  88,
                  89,
                  90,
                  91,
                  92,
                  75,
                  58,
                  57,
                  56,
                  74,
                  73,
                  72,
                  71,
                  70,
                  69,
                  68,
                  67,
                  66,
                  65,
                  64,
                  63,
                  62,
                  61,
                  60,
                  59,
                  110,
                  109,
                  38,
                  39,
                  40,
                  41,
                  42,
                  43,
                  44,
                  45,
                  46,
                  47,
                  48,
                  49,
                  50,
                  30,
                  31,
                  52,
                  53,
                  54,
                  55,
                  34,
                  35,
                  36,
                  37,
                  33,
                  32,
                  16,
                  15,
                  14,
                  13,
                  12,
                  11,
                  10,
                  9,
                  8,
                  7,
                  6,
                  5,
                  4,
                  3,
                  2,
                  1,
                  17,
                  108,
                  18,
                  19,
                  20,
                  21,
                  22,
                  23,
                  25,
                  26,
                  27,
                  28,
                  29,
                  116,
                  115,
                  114
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "QE",
        "Handler": {
          "$type": "Aurora.Settings.Layers.SolidColorLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.LayerHandlerProperties, Aurora",
            "_PrimaryColor": "71, 255, 0",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  39,
                  41
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "67890",
        "Handler": {
          "$type": "Aurora.Settings.Layers.GradientLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.GradientLayerHandlerProperties, Aurora",
            "_GradientConfig": {
              "$type": "Aurora.Settings.LayerEffectConfig, Aurora",
              "primary": "239, 167, 221",
              "secondary": "150, 90, 93",
              "speed": 1.0,
              "angle": 0.0,
              "animation_type": 1,
              "animation_reverse": false,
              "brush": {
                "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                "type": 2,
                "wrap": 1,
                "colorGradients": {
                  "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                  "0": "0, 255, 51",
                  "0.375": "7, 0, 255",
                  "0.5978261": "251, 255, 155, 0",
                  "1": "7, 89, 0"
                },
                "start": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": false,
                  "X": 0.0,
                  "Y": -0.5
                },
                "end": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": false,
                  "X": 1.0,
                  "Y": 1.0
                },
                "center": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": true,
                  "X": 0.0,
                  "Y": 0.0
                }
              }
            },
            "_SecondaryColor": "81, 152, 131",
            "_PrimaryColor": "149, 71, 75",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  24,
                  25,
                  26,
                  27
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "G6TOG9",
        "Handler": {
          "$type": "Aurora.Settings.Layers.GradientLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.GradientLayerHandlerProperties, Aurora",
            "_GradientConfig": {
              "$type": "Aurora.Settings.LayerEffectConfig, Aurora",
              "primary": "125, 248, 137",
              "secondary": "27, 181, 2",
              "speed": 1.0,
              "angle": 0.0,
              "animation_type": 1,
              "animation_reverse": false,
              "brush": {
                "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                "type": 2,
                "wrap": 1,
                "colorGradients": {
                  "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                  "0": "125, 248, 137",
                  "0.3407191": "255, 239, 0",
                  "0.5978261": "0, 35, 220",
                  "1": "27, 181, 2"
                },
                "start": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": false,
                  "X": 0.0,
                  "Y": -0.5
                },
                "end": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": false,
                  "X": 1.0,
                  "Y": 1.0
                },
                "center": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": true,
                  "X": 0.0,
                  "Y": 0.0
                }
              }
            },
            "_SecondaryColor": "220, 224, 243",
            "_PrimaryColor": "188, 7, 196",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  113,
                  116,
                  114,
                  115
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "Caps",
        "Handler": {
          "$type": "Aurora.Settings.Layers.LockColourLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.LockColourLayerHandlerProperties, Aurora",
            "_ToggledKey": 20,
            "_Pulse": true,
            "_SecondaryColor": "0, 0, 0, 0",
            "_PrimaryColor": "229, 55, 173",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  59
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "NUMLOCK",
        "Handler": {
          "$type": "Aurora.Settings.Layers.LockColourLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.LockColourLayerHandlerProperties, Aurora",
            "_ToggledKey": 144,
            "_Pulse": true,
            "_SecondaryColor": "0, 0, 0, 0",
            "_PrimaryColor": "161, 150, 221",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  34
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "SCROOL",
        "Handler": {
          "$type": "Aurora.Settings.Layers.LockColourLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.LockColourLayerHandlerProperties, Aurora",
            "_ToggledKey": 145,
            "_Pulse": true,
            "_SecondaryColor": "0, 0, 0, 0",
            "_PrimaryColor": "193, 70, 159",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  15
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "ZEROING",
        "Handler": {
          "$type": "Aurora.Settings.Layers.GradientLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.GradientLayerHandlerProperties, Aurora",
            "_GradientConfig": {
              "$type": "Aurora.Settings.LayerEffectConfig, Aurora",
              "primary": "207, 47, 102",
              "secondary": "252, 162, 61",
              "speed": 1.0,
              "angle": 0.0,
              "animation_type": 1,
              "animation_reverse": false,
              "brush": {
                "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                "type": 2,
                "wrap": 1,
                "colorGradients": {
                  "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                  "0": "249, 2, 2",
                  "1": "255, 134, 0"
                },
                "start": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": false,
                  "X": 0.0,
                  "Y": -0.5
                },
                "end": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": false,
                  "X": 1.0,
                  "Y": 1.0
                },
                "center": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": true,
                  "X": 0.0,
                  "Y": 0.0
                }
              }
            },
            "_SecondaryColor": "83, 169, 41",
            "_PrimaryColor": "135, 130, 183",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  33,
                  54
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "WASD",
        "Handler": {
          "$type": "Aurora.Settings.Layers.BreathingLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.BreathingLayerHandlerProperties, Aurora",
            "_RandomPrimaryColor": false,
            "_RandomSecondaryColor": false,
            "_EffectSpeed": 1.0,
            "_SecondaryColor": "DeepSkyBlue",
            "_PrimaryColor": "Blue",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  40,
                  61,
                  60,
                  62,
                  102,
                  103,
                  104,
                  89
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "CPU Usage",
        "Handler": {
          "$type": "Aurora.Settings.Layers.PercentLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.PercentLayerHandlerProperties, Aurora",
            "_PercentType": 2,
            "_BlinkThreshold": 0.0,
            "_BlinkDirection": false,
            "_VariablePath": "LocalPCInfo/CPUUsage",
            "_MaxVariablePath": "100",
            "_SecondaryColor": "0, 65, 80",
            "_PrimaryColor": "0, 205, 255",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  2,
                  3,
                  4,
                  5,
                  6,
                  7,
                  8,
                  9,
                  10,
                  11,
                  12,
                  13
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "RAM Usage",
        "Handler": {
          "$type": "Aurora.Settings.Layers.PercentLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.PercentLayerHandlerProperties, Aurora",
            "_PercentType": 2,
            "_BlinkThreshold": 0.0,
            "_BlinkDirection": false,
            "_VariablePath": "LocalPCInfo/MemoryUsed",
            "_MaxVariablePath": "LocalPCInfo/MemoryTotal",
            "_SecondaryColor": "90, 30, 0",
            "_PrimaryColor": "255, 80, 0",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  112,
                  111,
                  110,
                  109,
                  108,
                  128
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "EXTRA",
        "Handler": {
          "$type": "Aurora.Settings.Layers.SolidColorLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.LayerHandlerProperties, Aurora",
            "_PrimaryColor": "Orange",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  52,
                  96,
                  94,
                  76,
                  97,
                  42,
                  64,
                  82,
                  29,
                  63,
                  84,
                  46,
                  81,
                  1,
                  43,
                  78,
                  80
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "CTRL+",
        "Handler": {
          "$type": "Aurora.Settings.Layers.ShortcutAssistantLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.ShortcutAssistantLayerHandlerProperties, Aurora",
            "_DimBackground": false,
            "_DimColor": "169, 0, 0, 0",
            "_ShortcutKeys": {
              "$type": "Aurora.Settings.Keybind[], Aurora",
              "$values": [
                {
                  "$type": "Aurora.Settings.Keybind, Aurora",
                  "_AssignedKeys": {
                    "$type": "System.Collections.Generic.Queue`1[[System.Windows.Forms.Keys, System.Windows.Forms]], System",
                    "$values": [
                      162,
                      84
                    ]
                  }
                },
                {
                  "$type": "Aurora.Settings.Keybind, Aurora",
                  "_AssignedKeys": {
                    "$type": "System.Collections.Generic.Queue`1[[System.Windows.Forms.Keys, System.Windows.Forms]], System",
                    "$values": [
                      162,
                      85
                    ]
                  }
                },
                {
                  "$type": "Aurora.Settings.Keybind, Aurora",
                  "_AssignedKeys": {
                    "$type": "System.Collections.Generic.Queue`1[[System.Windows.Forms.Keys, System.Windows.Forms]], System",
                    "$values": [
                      162,
                      49
                    ]
                  }
                },
                {
                  "$type": "Aurora.Settings.Keybind, Aurora",
                  "_AssignedKeys": {
                    "$type": "System.Collections.Generic.Queue`1[[System.Windows.Forms.Keys, System.Windows.Forms]], System",
                    "$values": [
                      162,
                      50
                    ]
                  }
                },
                {
                  "$type": "Aurora.Settings.Keybind, Aurora",
                  "_AssignedKeys": {
                    "$type": "System.Collections.Generic.Queue`1[[System.Windows.Forms.Keys, System.Windows.Forms]], System",
                    "$values": [
                      162,
                      51
                    ]
                  }
                },
                {
                  "$type": "Aurora.Settings.Keybind, Aurora",
                  "_AssignedKeys": {
                    "$type": "System.Collections.Generic.Queue`1[[System.Windows.Forms.Keys, System.Windows.Forms]], System",
                    "$values": [
                      162,
                      52
                    ]
                  }
                },
                {
                  "$type": "Aurora.Settings.Keybind, Aurora",
                  "_AssignedKeys": {
                    "$type": "System.Collections.Generic.Queue`1[[System.Windows.Forms.Keys, System.Windows.Forms]], System",
                    "$values": [
                      162,
                      53
                    ]
                  }
                }
              ]
            },
            "_PresentationType": 0,
            "_PrimaryColor": "5, 0, 255",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": []
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "12345",
        "Handler": {
          "$type": "Aurora.Settings.Layers.SolidColorLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.LayerHandlerProperties, Aurora",
            "_PrimaryColor": "255, 0, 4",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  18,
                  19,
                  20,
                  21,
                  22
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "Logo",
        "Handler": {
          "$type": "Aurora.Settings.Layers.SolidColorLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.LayerHandlerProperties, Aurora",
            "_PrimaryColor": "Magenta",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  129,
                  128,
                  160
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "SCAN",
        "Handler": {
          "$type": "Aurora.Settings.Layers.GradientLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.GradientLayerHandlerProperties, Aurora",
            "_GradientConfig": {
              "$type": "Aurora.Settings.LayerEffectConfig, Aurora",
              "primary": "171, 225, 142",
              "secondary": "37, 79, 17",
              "speed": 10.0,
              "angle": 0.0,
              "animation_type": 1,
              "animation_reverse": true,
              "brush": {
                "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                "type": 2,
                "wrap": 1,
                "colorGradients": {
                  "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                  "0": "2, 253, 253, 253",
                  "0.9450549": "2, 253, 253, 253",
                  "1": "0, 15, 255"
                },
                "start": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": false,
                  "X": 0.0,
                  "Y": -0.5
                },
                "end": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": false,
                  "X": 1.0,
                  "Y": 1.0
                },
                "center": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": true,
                  "X": 0.0,
                  "Y": 0.0
                }
              }
            },
            "_SecondaryColor": "67, 86, 151",
            "_PrimaryColor": "147, 58, 138",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": []
              },
              "type": 1,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": -44.0308723,
                "Y": -34.9988976,
                "Width": 995.7762,
                "Height": 259.670349,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "SCAN",
        "Handler": {
          "$type": "Aurora.Settings.Layers.GradientLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.GradientLayerHandlerProperties, Aurora",
            "_GradientConfig": {
              "$type": "Aurora.Settings.LayerEffectConfig, Aurora",
              "primary": "15, 214, 229",
              "secondary": "128, 162, 205",
              "speed": 10.0,
              "angle": 0.0,
              "animation_type": 1,
              "animation_reverse": false,
              "brush": {
                "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                "type": 2,
                "wrap": 1,
                "colorGradients": {
                  "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                  "0": "4, 15, 213, 229",
                  "0.967033": "4, 15, 213, 229",
                  "1": "55, 0, 255"
                },
                "start": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": false,
                  "X": 0.0,
                  "Y": -0.5
                },
                "end": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": false,
                  "X": 1.0,
                  "Y": 1.0
                },
                "center": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": true,
                  "X": 0.0,
                  "Y": 0.0
                }
              }
            },
            "_SecondaryColor": "177, 35, 160",
            "_PrimaryColor": "42, 3, 21",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": []
              },
              "type": 1,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": -63.2238159,
                "Y": -36.1278954,
                "Width": 1014.96912,
                "Height": 268.7023,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "Background 1",
        "Handler": {
          "$type": "Aurora.Settings.Layers.SolidFillLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.SolidFillLayerHandlerProperties, Aurora",
            "_PrimaryColor": "AliceBlue",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": []
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": false,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "Background 2",
        "Handler": {
          "$type": "Aurora.Settings.Layers.GradientLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.GradientLayerHandlerProperties, Aurora",
            "_GradientConfig": {
              "$type": "Aurora.Settings.LayerEffectConfig, Aurora",
              "primary": "142, 96, 171",
              "secondary": "87, 180, 246",
              "speed": 1.0,
              "angle": 0.0,
              "animation_type": 1,
              "animation_reverse": false,
              "brush": {
                "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                "type": 2,
                "wrap": 1,
                "colorGradients": {
                  "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                  "0": "Black",
                  "1": "247, 0, 255"
                },
                "start": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": false,
                  "X": 0.0,
                  "Y": -0.5
                },
                "end": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": false,
                  "X": 1.0,
                  "Y": 1.0
                },
                "center": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": true,
                  "X": 0.0,
                  "Y": 0.0
                }
              }
            },
            "_SecondaryColor": "92, 82, 113",
            "_PrimaryColor": "227, 61, 139",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": []
              },
              "type": 1,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": -47.4178619,
                "Y": -36.1278954,
                "Width": 982.2282,
                "Height": 261.928345,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": false,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "Background 3",
        "Handler": {
          "$type": "Aurora.Settings.Layers.SolidFillLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.SolidFillLayerHandlerProperties, Aurora",
            "_PrimaryColor": "Transparent",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": []
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": false,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      }
    ]
  }
}